Bug 983233 - Update weld to 2.0.x
Update weld to 2.0.x
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: weld-core (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Goldmann
Fedora Extras Quality Assurance
:
Depends On: 984831
Blocks: 983981
  Show dependency treegraph
 
Reported: 2013-07-10 15:00 EDT by Mat Booth
Modified: 2013-07-26 07:17 EDT (History)
2 users (show)

See Also:
Fixed In Version: weld-core-2.0.2-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-26 07:16:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log for weld-core-1.1.13-1.Final in rawhide (14.00 KB, text/x-log)
2013-07-10 15:00 EDT, Mat Booth
no flags Details

  None (edit)
Description Mat Booth 2013-07-10 15:00:58 EDT
Created attachment 771787 [details]
build.log for weld-core-1.1.13-1.Final in rawhide

weld-core 1.x does not build against the new cdi-api-1.1 so it currently FTBFS in rawhide.

weld-api and weld-core needs updating to 2.x in rawhide.
Comment 1 Mat Booth 2013-07-10 15:08:54 EDT
Link to failed build in koji:

https://koji.fedoraproject.org/koji/buildinfo?buildID=432633
Comment 2 Marek Goldmann 2013-07-11 05:16:27 EDT
I'm working on this.

Note You need to log in before you can comment on or make changes to this bug.